<?php

/**
 * formatuje tak date posta, żeby zamiast konkretnej daty wyświetlało : wczoraj , przed wczoraj, x dni temu, x tygodni temu, x miesięcy temu, x lat temu
 * 
 * @param $str
 * @return unknown_type
 */

function smarty_modifier_url2pl($str){
	
	return Utils::url2pl(urldecode($str));
}
?>